//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

//ODCRegistry.js

var webservice_not_found = "A(z) '{0}/{1}' webszolg\u00e1ltat\u00e1s \u00f6sszetev\u00f5 nem tal\u00e1lhat\u00f3 ";

//binder.js
var error_on_propertybinder = "Hiba a tulajdons\u00e1g {0} \u00f6sszek\u00f6t\u00f5j\u00e9n\u00e9l: {1}";
var invalid_value_OnPropertyBinderChange = "\u00c9rv\u00e9nytelen \u00e9rt\u00e9k ({0}) a k\u00f6vetkez\u00f5 t\u00edpusn\u00e1l: {1}";

//eclass.js
var unable_create_object = "Az eobject nem hozhat\u00f3 l\u00e9tre modell n\u00e9lk\u00fcl.";
var name_notexist_model = "{0} nem l\u00e9tezik {1} oszt\u00e1ly modellj\u00e9ben.";
var invalid_value_4type = "\u00c9rv\u00e9nytelen \u00e9rt\u00e9k ({0}) a k\u00f6vetkez\u00f5 t\u00edpushoz: {1}.";
var maximum_size_allowed_attribute = "{1} attrib\u00fatum eset\u00e9n a megengedett legnagyobb m\u00e9ret: {0}";
var minimum_size_allowed_attribute = "{1} attrib\u00fatum eset\u00e9n a legkisebb megengedett m\u00e9ret {0}";
var maximum_size_allowed_reference = "{1} referencia eset\u00e9n a legnagyobb megengedett m\u00e9ret {0}";
var minimum_size_allowed_reference = "{1} referencia eset\u00e9n a legkisebb megengedett m\u00e9ret {0}";

//eobject.js
var invalid_argument="\u00c9rv\u00e9nytelen argumentum.";
var xml_parse_error = "Xml hiba a k\u00f6vetkez\u00f5 sorban: {0}, poz\u00edci\u00f3: {1} \nForr\u00e1s: {2} \nOk: {3}";
var missing_model = "Hi\u00e1nyz\u00f3 modell.";
var reference_missing_inmodel = "{1} oszt\u00e1ly {0} referenci\u00e1ja hi\u00e1nyzik a modellben.";
var not_a_reference = "{0} nem {1} oszt\u00e1ly referenci\u00e1ja.";
var member_missing_inmodel = "{1} oszt\u00e1ly {0} tagja hi\u00e1nyzik a modellben.";
var member_not_eatt_or_eref_inmodel = "{1} oszt\u00e1ly {0} tagja nem eattribute vagy ereference a modellben.";
var member__inmodel = "{1} oszt\u00e1ly {0} tagja nem eattribute vagy ereference a modellben.";
var reference_not_class = "{1} oszt\u00e1ly {0} referenci\u00e1ja nem oszt\u00e1ly.";
var attribute_not_multivalue_inmodel = "{2} oszt\u00e1ly {1} attrib\u00fatuma nem enged meg t\u00f6bb \u00e9rt\u00e9ket.";
var class_missing_inmodel = "{1} oszt\u00e1lyhoz hi\u00e1nyzik a modellb\u00f5l a k\u00f6vetkez\u00f5: {0}"
var attributecalculate_missing_indata = "Az adatokban nem l\u00e9tezhet az attrib\u00fatumkalkul\u00e1tum: {0}.";
var unable_create_object = "Az eobject nem hozhat\u00f3 l\u00e9tre {0} tulajdons\u00e1ghoz modell n\u00e9lk\u00fcl.";
var invalid_property = "\u00c9rv\u00e9nytelen tulajdons\u00e1g: {0}";
var invalid_expression = "\u00c9rv\u00e9nytelen kifejez\u00e9s: {0}.{1}.";
var property_cant_change = "{0} tulajdons\u00e1g egy \u00edr\u00e1sv\u00e9dett attrib\u00fatum kisz\u00e1m\u00edtott attrib\u00fatuma, amely nem m\u00f3dos\u00edthat\u00f3."
var root_member_name_missing_error = "A bej\u00e1r\u00e1si grafikon gy\u00f6k\u00e9rtagj\u00e1nak neve hi\u00e1nyzik";
var ecore_namespace_missing_error = "Hi\u00e1nyzik az ecore n\u00e9vter\u00fclet k\u00fcl\u00f6nbs\u00e9gdiagram l\u00e9trehoz\u00e1s\u00e1hoz";
var ereference_list_as_key_error ="{1} oszt\u00e1ly {0} referenci\u00e1j\u00e1nak kardinalit\u00e1sa nagyobb, mint egy, \u00e9s nem haszn\u00e1lhat\u00f3 kulcs r\u00e9szek\u00e9nt.";
var multivalue_attr_as_key_error ="{1} oszt\u00e1ly {0} attrib\u00fatum\u00e1nak kardinalit\u00e1sa nagyobb, mint egy, \u00e9s nem haszn\u00e1lhat\u00f3 kulcs r\u00e9szek\u00e9nt.";


//ecreator.js
var unable_create_reference_nomodel = "Nem lehets\u00e9ges ereference felv\u00e9tele modell n\u00e9lk\u00fcl.";
var unable_create_reference_noreference = "Nem lehets\u00e9ges ereference felv\u00e9tele referenciainform\u00e1ci\u00f3k n\u00e9lk\u00fcl.";
var add_attribute_2nullclass = "Attrib\u00fatumok hozz\u00e1ad\u00e1si k\u00eds\u00e9rlete null \u00e9rt\u00e9k\u00fb eclass objektumhoz.";
var no_attribute_supply = "Attrib\u00fatumot pr\u00f3b\u00e1l meg felvenni '{0}' eclass objektumhoz, de nincs megadva attrib\u00fatum.";
var add_reference_2nullclass = "K\u00eds\u00e9rlet ereference hozz\u00e1ad\u00e1s\u00e1ra null \u00e9rt\u00e9k\u00fb eclass objektumhoz.";
var mismatch_reference_length = "A(z) '{0}' eclass {1} referenci\u00e1t hat\u00e1roz meg, de csak {2} referencia lett \u00e1tadva.";


//datagridcontrol.js
var error_datagrid_action = "Hiba az adatr\u00e1cs m\u00fbveletn\u00e9l {0}: {1}";
var label_delete = "T\u00f6rl\u00e9s";
var label_add_newrow = "\u00daj sor hozz\u00e1ad\u00e1sa...";
var label_previous = "<";
var label_next = ">";
var label_accept = "Elfogad";
var label_cancel = "M\u00e9gse";
var label_symbol = "szimb\u00f3lum";
var action_datagrid_addrow = "sor hozz\u00e1ad\u00e1sa";
var action_datagrid_removerow = "sor elt\u00e1vol\u00edt\u00e1sa";
var action_datagrid_buildrow = "sor fel\u00e9p\u00edt\u00e9se";
var selectColName = "Kiv\u00e1laszt\u00e1s";
var odcDGImgPrevious = "kattintson ide az el\u00f5z\u00f5 oldalra ugr\u00e1shoz";
var odcDGImgFirst = "kattintson ide az els\u00f5 oldalra ugr\u00e1shoz";
var odcDGImgNext = "kattintson ide a k\u00f6vetkez\u00f5 oldalra ugr\u00e1shoz";
var odcDGImgLast = "kattintson ide az utols\u00f3 oldalra ugr\u00e1shoz";
var odcDGImgGo = "kattintson ide a megadott oldalra ugr\u00e1shoz";
var odcDGSkipToMainContent = "ugr\u00e1s a tartalomra";
var odcDGAscending = "n\u00f6vekv\u00f5 rendez\u00e9s";
var odcDGDescending = "cs\u00f6kken\u00f5 rendez\u00e9s";
var odcDGNavigationPage = " {1}/{0}. oldal ";
var odcDGNavigationJump = " Ugr\u00e1s ide:  ";
var invalid_filter_expression = "A megadott {0} kifejez\u00e9s \u00e9rv\u00e9nytelen, a hiba\u00fczenet: {1}";
var odcdgindexhead = "Sor sz\u00e1ma";
var odcDGSelection = "Kiv\u00e1laszt\u00e1s";
var odcDGImgSelectAll = "\u00d6sszes kijel\u00f6l\u00e9se";
var odcDGImgUnSelectAll = "Kijel\u00f6l\u00e9sek megsz\u00fcntet\u00e9se";
var odcDGImgAddRow = "\u00daj sor hozz\u00e1ad\u00e1sa";
var odcDGImgDelRow = "Sor t\u00f6rl\u00e9se";
var odcDGImgAcceptRow = "Elfogad";
var odcDGImgCancelRow = "M\u00e9gse";
var odcDGShowAllCols = "\u00d6sszes oszlop megjelen\u00edt\u00e9se";
var odcDGHideCol = "Oszlop elrejt\u00e9se";


var action_obfcontrolrender_errormsg = "Ez a vez\u00e9rl\u00f5 nincs k\u00f6tve semmilyen \u00fcgyf\u00e9loldali adatmodellhez, \nvagy az \u00fcgyf\u00e9loldali adatmodell null \u00e9rt\u00e9k\u00fb.";


//currency.js
var add_mismatch_currencycode = "Kiv\u00e9tel: mennyis\u00e9gek \u00f6sszead\u00e1sa k\u00fcl\u00f6nb\u00f6z\u00f5 p\u00e9nznemekkel. Az els\u00f5 p\u00e9nznemk\u00f3d: {0} k\u00fcl\u00f6nb\u00f6zik a m\u00e1sodik p\u00e9nznemk\u00f3dt\u00f3l: {1}";
var subtract_mismatch_currencycode = "Kiv\u00e9tel: mennyis\u00e9gek kivon\u00e1sa k\u00fcl\u00f6nb\u00f6z\u00f5 p\u00e9nznemekkel. Az els\u00f5 p\u00e9nznemk\u00f3d: {0} k\u00fcl\u00f6nb\u00f6zik a m\u00e1sodik p\u00e9nznemk\u00f3dt\u00f3l: {1}";

//NLSService.js
var invalid_date_format = "Nincsenek el\u00e9rhet\u00f5 d\u00e1tumform\u00e1tum inform\u00e1ci\u00f3k.";
var invalid_date = "A(z) {0} d\u00e1tum nem \u00e9rv\u00e9nyes d\u00e1tum a kiv\u00e1lasztott form\u00e1tum alapj\u00e1n: {1}";
var invalid_time_format = "Nincsenek el\u00e9rhet\u00f5 id\u00f5form\u00e1tum inform\u00e1ci\u00f3k.";
var invalid_time = "A(z) {0} id\u00f5 nem \u00e9rv\u00e9nyes id\u00f5 a kiv\u00e1lasztott form\u00e1tum alapj\u00e1n: {1}";

//tabbedpanelcontrol.js
var label_tab_previous = "< Vissza";
var label_tab_next = "Tov\u00e1bb >";
var label_tab_cancel = "M\u00e9gse";
var label_tab_finish = "Befejez\u00e9s";

//detectBrowser.js
var browser_not_support = "A haszn\u00e1lt b\u00f6ng\u00e9sz\u00f5t ({0}) nem t\u00e1mogatja ez az alkalmaz\u00e1s.";

//treeControl.js
var odcTreeimgExpand = "Kattintson ide a kibont\u00e1shoz";
var odcTreeimgCollapse = "Kattintson ide az \u00f6sszeh\u00faz\u00e1shoz";
var odcTreeimgFolderOpen = "Megnyitott mappa";
var odcTreeimgFolderNormal = "Bez\u00e1rt mappa";
var odcTreeimgLeaf = "Mappa";
var odcTreeNoChildErr = "Ez a csom\u00f3pont nem rendelkezik el\u00e9rhet\u00f5 ut\u00f3dokkal";
var odcTreeimgTerminal = "Lev\u00e9lcsom\u00f3pont";

//chart draw variables
var chartdraw_lblPie = "K\u00f6r";
var chartdraw_lblBar = "S\u00e1v";
var chartdraw_lblLine = "Vonal";
var chartdraw_tooltipShare = "Megoszt\u00e1s";
var chartdraw_tooltipSeries = "Sorozat";
var chartdraw_tooltipLabel = "C\u00edmke";
var chartdraw_tooltipValue = "\u00c9rt\u00e9k";
var chartdraw_msgPieChartError = "Nem rajzolhat\u00f3 k\u00f6rdiagram.";
var chartdraw_lblShowAll = "\u00d6sszes sorozat megjelen\u00edt\u00e9se";
var chartdraw_lblChartType = "Diagram";
var chartdraw_lblSeries = "Sorozat";
var no_data_series = "Nincs megadva adatsorozat. Adjon meg legal\u00e1bb egy adatsorozatot a grafikonhoz.";
var no_data_atttribute = "Nincs megadva adatattrib\u00fatum-n\u00e9v a sorozathoz - {0}. \nV\u00e1lasszon \u00e9rv\u00e9nyes adatattrib\u00fatumot a sorozathoz.";
var no_label_attribute = "Nincs megadva c\u00edmkeattrib\u00fatum. \nV\u00e1lasszon \u00e9rv\u00e9nyes c\u00edmkeattrib\u00fatumot.";
var no_group_operation_specified= "Nincs megadva csoportm\u00fbvelet a sorozathoz: \n{0}.";
var invalid_group_operation = "\u00c9rv\u00e9nytelen csoportm\u00fbvelet ({1}) van megadva a sorozathoz: {0}. \nA megengedett csoportm\u00fbveletek: SUM, AVG, COUNT, MAX, MIN, FIRST, LAST.";
var invalid_label_attribute = "\u00c9rv\u00e9nytelen c\u00edmkeattrib\u00fatum. \nV\u00e1lasszon \u00e9rv\u00e9nyes c\u00edmkeattrib\u00fatumot.";
var invalid_data_atttribute = "\u00c9rv\u00e9nytelen adatattrib\u00fatum-n\u00e9v lett megadva a sorozathoz - {0}. \nV\u00e1lasszon \u00e9rv\u00e9nyes adatattrib\u00fatumot a sorozathoz.";
var invalid_series_attribute_data_type = "\u00c9rv\u00e9nytelen adatt\u00edpus van megadva az attrib\u00fatumn\u00e9vhez a sorozatban - {0}. \nA grafikon csak akkor rajzolhat\u00f3 meg, ha az attrib\u00fatum\u00e9rt\u00e9kek sz\u00e1mok vagy d\u00e1tumok.";
var null_data_value = "A sorozat ({0}) null \u00e9rt\u00e9keket tartalmaz. \nA grafikon csak akkor rajzolhat\u00f3 meg, ha az attrib\u00fatumok nem tartalmaznak null \u00e9rt\u00e9keket.";
var thousands_str = "ezer";
var thousands10_str = "t\u00edzezer";
var thousands100_str = "sz\u00e1zezer";
var millions_str = "milli\u00f3";
var millions10_str = "t\u00edzmilli\u00f3";
var millions100_str = "sz\u00e1zmilli\u00f3";
var billions_str = "milli\u00e1rd";
var billions10_str = "t\u00edzmilli\u00e1rd";
var billions100_str = "sz\u00e1zmilli\u00e1rd";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "A karaktersorozat hossza/tartalma nem egyezik az alkalmazott maszkkal";

//webservice
var error_mapping_output = "A megadott kimeneti param\u00e9terlek\u00e9pez\u00e9si kifejez\u00e9s \u00e9rv\u00e9nytelen";
var no_flash_component = "Nem tal\u00e1lhat\u00f3 meg a k\u00edv\u00e1nt flash lej\u00e1tsz\u00f3";
var error_mapping_input = "A megadott bemeneti param\u00e9terlek\u00e9pez\u00e9si kifejez\u00e9s \u00e9rv\u00e9nytelen";
var error_accessing_flash = "Nem tal\u00e1lhat\u00f3 meg a k\u00edv\u00e1nt flash lej\u00e1tsz\u00f3";

//progressbar
var start_load_model = "{0} adatmodell bet\u00f6lt\u00e9s\u00e9nek elind\u00edt\u00e1sa";
var end_load_model = "{0} adatmodell bet\u00f6lt\u00e9s\u00e9nek befejez\u00e9se";
var start_load_instance = "{0} modell p\u00e9ld\u00e1nyadatainak be\u00f6lt\u00e9s\u00e9nek elind\u00edt\u00e1sa";
var end_load_instance = "{0} modell p\u00e9ld\u00e1nyadatainak bet\u00f6lt\u00e9s\u00e9nek befejez\u00e9se";
var start_render_control = "{0} vez\u00e9rl\u00f5 feldolgoz\u00e1s\u00e1nak elind\u00edt\u00e1sa";
var end_render_control = "{0} vez\u00e9rl\u00f5 feldolgoz\u00e1s\u00e1nak befejez\u00e9se";
var status_string =  "\u00c1llapot: ";
var progressbar_header = "Oldal bet\u00f6lt\u00e9se";
var tabbed_panel = "F\u00fcles panel";
var datagrid = "Adatr\u00e1cs";
var webservice = "Webszolg\u00e1ltat\u00e1s";
var treeview = "Fastrukt\u00far\u00e1s n\u00e9zet";
var graphdraw = "Grafikon rajzol\u00e1sa";

//xmldata
var invalid_param = "A k\u00f6telez\u00f5 '{0}' param\u00e9ter null vagy nincs defini\u00e1lva.";
var invalid_param_type = "A(z) '{0}' param\u00e9ter t\u00edpusa \u00e9rv\u00e9nytelen.";
var xmldata_not_element = "Az XMLData objektumnak 'element' t\u00edpus\u00fa csom\u00f3pontot kell k\u00e9pviselnie.";
var invalid_index = "Az index k\u00edv\u00fcl esik a hat\u00e1ron.";
var xml_str_type = "Az XMLData csak 'element', 'comment', 'attribute' vagy 'text' t\u00edpus\u00fa csom\u00f3pontokat k\u00e9pvisel\u00f5 objektumokat tartalmazhat.";
