//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

// ODCRegistry.js
// NLS_CHARSET=UTF-8

var webservice_not_found = "Webservicekomponenten '{0}/{1}' er ikke fundet ";

//binder.js
var error_on_propertybinder = "Fejl ved egenskabsbindingen {0}: {1}";
var invalid_value_OnPropertyBinderChange = "Ugyldig v\u00e6rdi {0} for typen {1}";

//eclass.js
var unable_create_object = "Kan ikke oprettet eobject uden model.";
var name_notexist_model = "{0} findes ikke i model for klassen {1}.";
var invalid_value_4type = "Ugyldig v\u00e6rdi {0} for type {1}.";
var maximum_size_allowed_attribute = "Maks. tilladt st\u00f8rrelse er {0} for attributten {1}";
var minimum_size_allowed_attribute = "Tilladt minimumst\u00f8rrelse er {0} for attributten {1}";
var maximum_size_allowed_reference = "Maks. tilladt st\u00f8rrelse er {0} for referencen {1}";
var minimum_size_allowed_reference = "Tilladt minimumst\u00f8rrelse er {0} for referencen {1}";

//eobject.js
var invalid_argument="Ugyldigt argument.";
var xml_parse_error = "XML-fejl i linje: {0} Pos: {1} \nKilde: {2} \n\u00c5rsag: {3}";
var missing_model = "Manglende model. ";
var reference_missing_inmodel = "Referencen {0} for klassen {1} mangler i model.";
var not_a_reference = "{0} er ikke en reference for klassen {1}.";
var member_missing_inmodel = "Medlem {0} for klassen {1} mangler i model.";
var member_not_eatt_or_eref_inmodel = "Medlem {0} for klassen {1} er ikke en eattribute eller ereference i model. ";
var member__inmodel = "Medlem {0} for klassen {1} er ikke en eattribute eller ereference i model. ";
var reference_not_class = "Referencen {0} for klassen {1} er ikke en klasse. ";
var attribute_not_multivalue_inmodel = "Attributten {1} i klassen {2} tillader ikke multiv\u00e6rdier. ";
var class_missing_inmodel = "{0} for klassen {1} mangler i model. "
var attributecalculate_missing_indata = "Attributkalkulation {0} m\u00e5 ikke findes i data.";
var unable_create_object = "Kan ikke oprette eobject for egenskaben {0} uden model.";
var invalid_property = "Ugyldig egenskab {0}";
var invalid_expression = "Ugyldigt udtryk: {0}.{1}.";
var property_cant_change = "Egenskaben {0} er en kalkuleret attribut eller skrivebeskyttet attribut, der ikke kan \u00e6ndres. "
var root_member_name_missing_error = "Rodmedlemsnavn for tv\u00e6rg\u00e5ende graf mangler";
var ecore_namespace_missing_error = "Ecore-navneomr\u00e5det til generering af diffgram mangler";
var ereference_list_as_key_error ="Referencen {0} for klassen {1} har en kardinalitet der er st\u00f8rre end 1 og som ikke er tilladt at blive anvendt som en del af n\u00f8glen. ";
var multivalue_attr_as_key_error ="Attributten {0} for klassen {1} har en kardinalitet der er st\u00f8rre end 1 og som ikke er tilladt at blive anvendt som en del af n\u00f8glen. ";


//ecreator.js
var unable_create_reference_nomodel = "Kan ikke tilf\u00f8je ereferencer uden model.";
var unable_create_reference_noreference = "Kan ikke tilf\u00f8je ereferencer referenceoplysninger. ";
var add_attribute_2nullclass = "Pr\u00f8ver at tilf\u00f8je attributter til NULL-eclass.";
var no_attribute_supply = "Pr\u00f8ver at tilf\u00f8je attributter til eclass '{0}', men der er ikke leveret en attribut. ";
var add_reference_2nullclass = "Pr\u00f8ver at tilf\u00f8je ereferencer til en NULL-eclass.";
var mismatch_reference_length = "eclass '{0}' definerer {1} referencer, men kun {2} er gennemf\u00f8rt.";


//datagridcontrol.js
var error_datagrid_action = "Vejl ved datagitterfunktion {0}: {1}";
var label_delete = "Slet";
var label_add_newrow = "Tilf\u00f8j ny r\u00e6kke...";
var label_previous = "<";
var label_next = ">";
var label_accept = "Godkend";
var label_cancel = "Annull\u00e9r";
var label_symbol = "symbol";
var action_datagrid_addrow = "tilf\u00f8jer r\u00e6kke";
var action_datagrid_removerow = "fjerner r\u00e6kke";
var action_datagrid_buildrow = "bygger r\u00e6kke";
var selectColName = "V\u00e6lg";
var odcDGImgPrevious = "klik for at g\u00e5 til forrige side";
var odcDGImgFirst = "klik for at g\u00e5 til f\u00f8rste side";
var odcDGImgNext = "klik for at g\u00e5 til n\u00e6ste side";
var odcDGImgLast = "klik for at g\u00e5 til sidste side";
var odcDGImgGo = "klik for at g\u00e5 til den side, du angiver";
var odcDGSkipToMainContent = "skip til hovedindhold";
var odcDGAscending = "stigende sortering";
var odcDGDescending = "faldende sortering";
var odcDGNavigationPage = " Side {0} af {1} ";
var odcDGNavigationJump = " Hop til side:  ";
var invalid_filter_expression = "Det udtryk, du angav - {0} - er ugyldigt. Fejlmeddelelsen er {1}";
var odcdgindexhead = "R\u00e6kkenr. ";
var odcDGSelection = "Valg";
var odcDGImgSelectAll = "V\u00e6lg alt";
var odcDGImgUnSelectAll = "Oph\u00e6v valg af alt";
var odcDGImgAddRow = "Tilf\u00f8j en ny r\u00e6kke";
var odcDGImgDelRow = "Slet en r\u00e6kke";
var odcDGImgAcceptRow = "Godkend";
var odcDGImgCancelRow = "Annull\u00e9r";


var action_obfcontrolrender_errormsg = "Dette element er ikke bundet til nogen datamodel p\u00e5 klientsiden og datamodellen p\u00e5 klientsiden er heller ikke NULL. ";


//currency.js
var add_mismatch_currencycode = "Fejl: tilf\u00f8jer bel\u00f8b i forskellige valutaer. Den f\u00f8rste valutakode {0} er forskellig fra den anden valutakode {1}. ";
var subtract_mismatch_currencycode = "Fejl: bel\u00f8b fratr\u00e6kkes i forskellige valutaer. Den f\u00f8rste valutakode {0} er forskellig fra den anden valutakode {1}. ";

//NLSService.js
var invalid_date_format = "Der er ikke tilg\u00e6ngelige oplysninger om datoformat. ";
var invalid_date = "Datoen {0} er ikke en gyldig dato baseret p\u00e5 det valgte format: {1}";
var invalid_time_format = "Der er ikke tilg\u00e6ngelige oplysninger om format for klokkesl\u00e6t. ";
var invalid_time = "Klokkesl\u00e6ttet {0} er ikke en gyldigt klokkesl\u00e6t baseret p\u00e5 det valgte format: {1}";

//tabbedpanelcontrol.js
var label_tab_previous = "< Tilbage";
var label_tab_next = "N\u00e6ste >";
var label_tab_cancel = "Annull\u00e9r";
var label_tab_finish = "Udf\u00f8r";

//detectBrowser.js
var browser_not_support = "Browseren {0}, som du anvender, underst\u00f8ttes ikke i denne applikation. ";

//treeControl.js
var odcTreeimgExpand = "Klik for at udvide";
var odcTreeimgCollapse = "Klik for at skjule";
var odcTreeimgFolderOpen = "\u00c5bnet mappe";
var odcTreeimgFolderNormal = "Lukket mappe";
var odcTreeimgLeaf = "Mappe";
var odcTreeNoChildErr = "Denne node har ikke nogen tilg\u00e6ngelige underordnede";
var odcTreeimgTerminal = "Bladnode";

//chart draw variables
var chartdraw_lblPie = "Kage";
var chartdraw_lblBar = "S\u00f8jle";
var chartdraw_lblLine = "Linje";
var chartdraw_tooltipShare = "Deling";
var chartdraw_tooltipSeries = "Serier";
var chartdraw_tooltipLabel = "Etiket";
var chartdraw_tooltipValue = "V\u00e6rdi";
var chartdraw_msgPieChartError = "Lagkagediagram kan ikke tegnes. ";
var chartdraw_lblShowAll = "Vis alle serier";
var chartdraw_lblChartType = "Diagramtype";
var chartdraw_lblSeries = "Serier";
var no_data_series = "Der er ikke angivet dataserier. Tilf\u00f8j mindst \u00e9n dataserie til grafen. ";
var no_data_atttribute = "Der er ikke angivet et dataattributnavn for serien - {0}. \nV\u00e6lg en gyldig dataattribut for denne serie. ";
var no_label_attribute = "Der er ikke angivet en etiketattribut. \nV\u00e6lg en gyldig etiketattribut.";
var no_group_operation_specified= "Ingen gruppefunktion angivet for serien: \n{0}.";
var invalid_group_operation = "Ugyldig gruppefunktion - {1} - angivet for serien - {0}. \nTilladte gruppefunktioner er - SUM, AVG, COUNT, MAX, MIN, FIRST, LAST.";
var invalid_label_attribute = "Ugyldig etiketattribut angivet. \nV\u00e6lg en gyldig etiketattribut.";
var invalid_data_atttribute = "Der er ikke angivet et ugyldigt dataattributnavn for serien - {0}. \nV\u00e6lg en gyldig dataattribut for denne serie. ";
var invalid_series_attribute_data_type = "Der er angivet en ugyldig datatype for attributnavnet i serien - {0}. \nGrafen kan kun tegnes, hvis attributv\u00e6rdierne er tal eller datoer. ";
var null_data_value = "Serien {0} indeholder NULL-v\u00e6rdier. \nGrafen kan kun tegnes, hvis attributv\u00e6rdierne ikke indeholder nogen NULL-v\u00e6rdier. ";
var thousands_str = "tusinder";
var thousands10_str = "titusinder";
var thousands100_str = "hundredtusinder";
var millions_str = "millioner";
var millions10_str = "tiere af millioner";
var millions100_str = "hundreder af millioner";
var billions_str = "milliarder";
var billions10_str = "hundreder af milliarder";
var billions100_str = "hundreder af milliarder";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "L\u00e6ngden/indholdet af strengen svarer ikke til den maske, der er knyttet til den";

//webservice
var error_mapping_output = "Tilknytningsudtrykket for outputparameteren, du har angivet, er ugyldigt. ";
var no_flash_component = "Kan ikke finde den p\u00e5kr\u00e6vede flashplayer";
var error_mapping_input = "Tilknytningsudtrykket for inputparameteren, du har angivet, er ugyldigt. ";
var error_accessing_flash = "Kan ikke finde den p\u00e5kr\u00e6vede flashplayer";

//progressbar
var start_load_model = "Start indl\u00e6sning af datamodel {0}";
var end_load_model = "Slut indl\u00e6sning af datamodel {0}";
var start_load_instance = "Start indl\u00e6sning af forekomstdata for model {0}";
var end_load_instance = "Slut indl\u00e6sning af forekomstdata for model {0}";
var start_render_control = "Start gengivelseskontrol {0}";
var end_render_control = "Slut gengivelseskontrol {0}";
var status_string =  "Status : ";
var progressbar_header = "Indl\u00e6ser side";
var tabbed_panel = "Vindue med skilleblade";
var datagrid = "Datagitter";
var webservice = "Webservice";
var treeview = "Oversigt over tr\u00e6struktur";
var graphdraw = "Graftegning";

