//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

// ODCRegistry.js
// NLS_CHARSET=UTF-8

var webservice_not_found = "Le composant Service Web '{0}/{1}' est introuvable";

//binder.js
var error_on_propertybinder = "Erreur sur le classeur de propri\u00e9t\u00e9s {0} : {1}";
var invalid_value_OnPropertyBinderChange = "Valeur {0} non valide pour le type {1}";

//eclass.js
var unable_create_object = "Impossible de cr\u00e9er l'objet sans mod\u00e8le.";
var name_notexist_model = "{0} n'existe pas dans le mod\u00e8le pour la classe {1}.";
var invalid_value_4type = "Valeur {0} non valide pour le type {1}.";
var maximum_size_allowed_attribute = "La taille maximale autoris\u00e9e pour l'attribut {1} est {0}";
var minimum_size_allowed_attribute = "La taille minimale autoris\u00e9e pour l'attribut {1} est {0}";
var maximum_size_allowed_reference = "La taille maximale autoris\u00e9e pour la r\u00e9f\u00e9rence {1} est {0}";
var minimum_size_allowed_reference = "La taille minimale autoris\u00e9e pour la r\u00e9f\u00e9rence {1} est {0}";

//eobject.js
var invalid_argument="Argument non valide.";
var xml_parse_error = "Erreur XML \u00e0 la ligne : {0} Pos : {1} \nSource : {2} \nRaison : {3}";
var missing_model = "Mod\u00e8le absent.";
var reference_missing_inmodel = "La r\u00e9f\u00e9rence {0} pour la classe {1} est absente du mod\u00e8le.";
var not_a_reference = "{0} n'est pas une r\u00e9f\u00e9rence pour la classe {1}.";
var member_missing_inmodel = "Le membre {0} pour la classe {1} est absent du mod\u00e8le.";
var member_not_eatt_or_eref_inmodel = "Le membre {0} pour la classe {1} n'est ni un eattribute, ni une ereference dans le mod\u00e8le.";
var member__inmodel = "Le membre {0} pour la classe {1} n'est ni un eattribute, ni une ereference dans le mod\u00e8le.";
var reference_not_class = "La r\u00e9f\u00e9rence {0} pour la classe {1} n'est pas une classe.";
var attribute_not_multivalue_inmodel = "L'attribut {1} de la classe {2} n'autorise pas plusieurs valeurs.";
var class_missing_inmodel = "{0} pour la classe {1} est absent du mod\u00e8le."
var attributecalculate_missing_indata = "Le calcul d'attribut {0} ne doit pas exister dans les donn\u00e9es.";
var unable_create_object = "Impossible de cr\u00e9er l'eobject pour la propri\u00e9t\u00e9 {0} sans mod\u00e8le.";
var invalid_property = "Propri\u00e9t\u00e9 {0} non valide";
var invalid_expression = "Expression non valide : {0}.{1}.";
var property_cant_change = "La propri\u00e9t\u00e9 {0} est un attribut calcul\u00e9 ou un attribut en lecture seule non modifiable."
var root_member_name_missing_error = "Le nom du membre racine permettant de transmettre le graphique est absent";
var ecore_namespace_missing_error = "L'espace de noms Ecore permettant de g\u00e9n\u00e9rer un diffgram est absent";
var ereference_list_as_key_error ="La r\u00e9f\u00e9rence {0} pour la classe {1} poss\u00e8de une cardinalit\u00e9 sup\u00e9rieure \u00e0 1 ; elle ne peut donc faire partie d'une cl\u00e9.";
var multivalue_attr_as_key_error ="L'attribut {0} pour la classe {1} poss\u00e8de une cardinalit\u00e9 sup\u00e9rieure \u00e0 1 ; il ne peut donc faire partie d'une cl\u00e9.";


//ecreator.js
var unable_create_reference_nomodel = "Impossible d'ajouter des ereferences sans mod\u00e8le.";
var unable_create_reference_noreference = "Impossible d'ajouter des ereferences sans information de r\u00e9f\u00e9rence.";
var add_attribute_2nullclass = "Tentative d'ajout d'attributs \u00e0 une eclass nulle.";
var no_attribute_supply = "Tentative d'ajout d'attributs \u00e0 l'eclass '{0}', mais aucun attribut n'est fourni.";
var add_reference_2nullclass = "Tentative d'ajout d'ereferences \u00e0 une eclass nulle.";
var mismatch_reference_length = "L'eclass '{0}' d\u00e9finit {1} r\u00e9f\u00e9rences, mais seules {2} ont \u00e9t\u00e9 pass\u00e9es.";


//datagridcontrol.js
var error_datagrid_action = "Erreur sur l'action de grille de donn\u00e9es {0} : {1}";
var label_delete = "Supprimer";
var label_add_newrow = "Ajout d'une nouvelle ligne...";
var label_previous = "<";
var label_next = ">";
var label_accept = "Accepter";
var label_cancel = "Annuler";
var label_symbol = "symbole";
var action_datagrid_addrow = "ajout d'une ligne";
var action_datagrid_removerow = "suppression de la ligne";
var action_datagrid_buildrow = "construction de la ligne";
var selectColName = "S\u00e9lection";
var odcDGImgPrevious = "cliquez sur cette option pour atteindre la page pr\u00e9c\u00e9dente";
var odcDGImgFirst = "cliquez sur cette option pour atteindre la premi\u00e8re page";
var odcDGImgNext = "cliquez sur cette option pour atteindre la page suivante";
var odcDGImgLast = "cliquez sur cette option pour atteindre la derni\u00e8re page";
var odcDGImgGo = "cliquez sur cette option pour atteindre la page indiqu\u00e9e";
var odcDGSkipToMainContent = "se rendre au contenu principal";
var odcDGAscending = "trier dans l'ordre croissant";
var odcDGDescending = "trier dans l'ordre d\u00e9croissant";
var odcDGNavigationPage = " Page {0} sur {1} ";
var odcDGNavigationJump = " Aller \u00e0 la page :  ";
var invalid_filter_expression = "L'expression {0} indiqu\u00e9e n'est pas valide, le message d'erreur est {1}";
var odcdgindexhead = "Ligne n\u00b0";
var odcDGSelection = "S\u00e9lection";
var odcDGImgSelectAll = "S\u00e9lectionner tout";
var odcDGImgUnSelectAll = "D\u00e9s\u00e9lectionner tout";
var odcDGImgAddRow = "Ajouter une nouvelle ligne";
var odcDGImgDelRow = "Supprimer une ligne";
var odcDGImgAcceptRow = "Accepter";
var odcDGImgCancelRow = "Annuler";


var action_obfcontrolrender_errormsg = "Ce contr\u00f4le n'est li\u00e9 \u00e0 aucun mod\u00e8le de donn\u00e9es c\u00f4t\u00e9 client \ou bien le mod\u00e8le de donn\u00e9es c\u00f4t\u00e9 client est nul.";


//currency.js
var add_mismatch_currencycode = "Exception : l'ajout de montants en plusieurs devises. Le premier code devise : {0} est diff\u00e9rent du second code devise : {1}";
var subtract_mismatch_currencycode = "Exception : la soustraction de montants en plusieurs devises. Le premier code devise : {0} est diff\u00e9rent du second code devise : {1}";

//NLSService.js
var invalid_date_format = "Aucune information de format de date disponible.";
var invalid_date = "La date {0} n'est pas une date valide bas\u00e9e sur le format choisi : {1}";
var invalid_time_format = "Aucune information de format d'heure disponible.";
var invalid_time = "L'heure {0} n'est pas une heure valide bas\u00e9e sur le format choisi : {1}";

//tabbedpanelcontrol.js
var label_tab_previous = "< Pr\u00e9c\u00e9dent";
var label_tab_next = "Suivant >";
var label_tab_cancel = "Annuler";
var label_tab_finish = "Terminer";

//detectBrowser.js
var browser_not_support = "Le navigateur {0} utilis\u00e9 n'est pas pris en charge dans cette application.";

//treeControl.js
var odcTreeimgExpand = "Cliquez sur cette option pour d\u00e9velopper";
var odcTreeimgCollapse = "Cliquez sur cette option pour r\u00e9duire";
var odcTreeimgFolderOpen = "Dossier ouvert";
var odcTreeimgFolderNormal = "Dossier ferm\u00e9";
var odcTreeimgLeaf = "Dossier";
var odcTreeNoChildErr = "Ce noeud n'a pas d'enfants disponibles";
var odcTreeimgTerminal = "Noeud terminal";

//chart draw variables
var chartdraw_lblPie = "Circulaire";
var chartdraw_lblBar = "A barres";
var chartdraw_lblLine = "Lin\u00e9aire";
var chartdraw_tooltipShare = "Partag\u00e9";
var chartdraw_tooltipSeries = "S\u00e9rie";
var chartdraw_tooltipLabel = "Libell\u00e9";
var chartdraw_tooltipValue = "Valeur";
var chartdraw_msgPieChartError = "Impossible de dessiner le diagramme circulaire.";
var chartdraw_lblShowAll = "Afficher toutes les s\u00e9ries";
var chartdraw_lblChartType = "Type de graphique";
var chartdraw_lblSeries = "S\u00e9ries";
var no_data_series = "Aucune s\u00e9rie de donn\u00e9es indiqu\u00e9e. Ajoutez au moins une s\u00e9rie de donn\u00e9es au graphique.";
var no_data_atttribute = "Aucun nom d'attribut de donn\u00e9es indiqu\u00e9 pour la s\u00e9rie : {0}. \nS\u00e9lectionnez un attribut de donn\u00e9es valide pour cette s\u00e9rie.";
var no_label_attribute = "Aucun attribut de libell\u00e9 indiqu\u00e9. \nS\u00e9lectionnez un attribut de libell\u00e9 valide.";
var no_group_operation_specified= "Aucune op\u00e9ration de groupe indiqu\u00e9e pour la s\u00e9rie : \n{0}.";
var invalid_group_operation = "Op\u00e9ration de groupe incorrecte, {1}, indiqu\u00e9e pour la s\u00e9rie : {0}. \nLes op\u00e9rations de groupe autoris\u00e9es sont les suivantes : SUM, AVG, COUNT, MAX, MIN, FIRST, LAST.";
var invalid_label_attribute = "Attribut de libell\u00e9 incorrect. \nS\u00e9lectionnez un attribut de libell\u00e9 valide.";
var invalid_data_atttribute = "Nom d'attribut de donn\u00e9es incorrect indiqu\u00e9 pour la s\u00e9rie : {0}. \nS\u00e9lectionnez un attribut de donn\u00e9es valide pour cette s\u00e9rie.";
var invalid_series_attribute_data_type = "Type de donn\u00e9es incorrect indiqu\u00e9 pour le nom d'attribut dans la s\u00e9rie : {0}. \nLe graphique ne peut \u00eatre trac\u00e9 que si les valeurs d'attribut sont des nombres ou des dates.";
var null_data_value = "La s\u00e9rie : {0} contient des valeurs nulles. \nLe graphique ne peut \u00eatre trac\u00e9 que si les valeurs d'attributs ne contiennent aucune valeur nulle.";
var thousands_str = "milliers";
var thousands10_str = "dizaines de milliers";
var thousands100_str = "centaines de milliers";
var millions_str = "millions";
var millions10_str = "dizaines de millions";
var millions100_str = "centaines de millions";
var billions_str = "milliards";
var billions10_str = "dizaines de milliards";
var billions100_str = "centaines de milliards";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "Le longueur/le contenu de la cha\u00eene ne correspond pas au masque qui lui est appliqu\u00e9";

//webservice
var error_mapping_output = "L'expression de mappage des param\u00e8tres de sortie indiqu\u00e9e est incorrecte";
var no_flash_component = "Impossible de trouver le lecteur flash requis";
var error_mapping_input = "L'expression de mappage des param\u00e8tres d'entr\u00e9e indiqu\u00e9e est incorrecte";
var error_accessing_flash = "Impossible de trouver le lecteur flash requis";

//progressbar
var start_load_model = "D\u00e9marrage du chargement du mod\u00e8le de donn\u00e9es {0}";
var end_load_model = "Fin du chargement du mod\u00e8le de donn\u00e9es {0}";
var start_load_instance = "D\u00e9marrage du chargement des donn\u00e9es d'instance pour le mod\u00e8le {0}";
var end_load_instance = "Fin du chargement des donn\u00e9es d'instance pour le mod\u00e8le {0}";
var start_render_control = "D\u00e9marrage du rendu du contr\u00f4le {0}";
var end_render_control = "Fin du rendu du contr\u00f4le {0}";
var status_string =  "Etat : ";
var progressbar_header = "Chargement de la page";
var tabbed_panel = "Panneau tabul\u00e9";
var datagrid = "Grille de donn\u00e9es";
var webservice = "Service Web";
var treeview = "Arborescence";
var graphdraw = "Dessin de graphique";

