//==================================================================
// Licensed Materials - Property of IBM
// (c) Copyright IBM Corp. 2003.  All rights reserved.
//
// US Government Users Restricted Rights - Use, duplication or
// disclosure restricted by GSA ADP Schedule Contract with IBM
// Corp.
//
// DISCLAIMER OF WARRANTIES.  The following [enclosed] code is
// sample code created by IBM Corporation.  This sample code is
// not part of any standard or IBM product and is provided to you
// solely for the purpose of assisting you in the development of
// your applications.  The code is provided "AS IS", without
// warranty of any kind.  IBM shall not be liable for any damages
// arising out of your use of the sample code, even if they have
// been advised of the possibility of such damages.
//==================================================================
//------------------------------------------------
// Javascript Alert and Confirm Messages			|
//------------------------------------------------
// Note: messages with arguments does not support multiple entries with same number.
// This means that if in one message, there are two {0}, only the first one will get replaced.
// Therefore please make sure to assign no duplicate number within one message.

// ODCRegistry.js
// NLS_CHARSET=UTF-8

var webservice_not_found = "Componenta WebService '{0}/{1}' nu a putut fi g\u0103sit\u0103 ";

//binder.js
var error_on_propertybinder = "Eroare la binder-ul de proprietate {0}: {1}";
var invalid_value_OnPropertyBinderChange = "Valoare nevalid\u0103 {0} pentru tipul {1}";

//eclass.js
var unable_create_object = "Nu poate fi creat un eobject f\u0103r\u0103 model.";
var name_notexist_model = "{0} nu exist\u0103 \u00een modelul pentru clasa {1}.";
var invalid_value_4type = "Valoare nevalid\u0103 {0} pentru tipul {1}.";
var maximum_size_allowed_attribute = "Dimensiunea maxim\u0103 permis\u0103 este {0} pentru atributul {1}";
var minimum_size_allowed_attribute = "Dimensiunea minim\u0103 permis\u0103 este {0} pentru atributul {1}";
var maximum_size_allowed_reference = "Dimensiunea maxim\u0103 permis\u0103 este {0} pentru referin\u0163a {1}";
var minimum_size_allowed_reference = "Dimensiunea minim\u0103 permis\u0103 este {0} pentru referin\u0163a {1}";

//eobject.js
var invalid_argument="Argument nevalid.";
var xml_parse_error = "Eroare Xml la Linia: {0} Poz: {1} \nSursa: {2} \nMotiv: {3}";
var missing_model = "Lips\u0103 model.";
var reference_missing_inmodel = "Referin\u0163a {0} pentru clasa {1} lipse\u015fte \u00een model.";
var not_a_reference = "{0} nu este o referin\u0163\u0103 pentru clasa {1}.";
var member_missing_inmodel = "Membrul {0} pentru clasa {1} lipse\u015fte \u00een model.";
var member_not_eatt_or_eref_inmodel = "Membrul {0} pentru clasa {1} nu este nici eattribute, nici ereference \u00een model.";
var member__inmodel = "Membrul {0} pentru clasa {1} nu este nici eattribute, nici ereference \u00een model.";
var reference_not_class = "Referin\u0163a {0} pentru clasa {1} nu este o clas\u0103.";
var attribute_not_multivalue_inmodel = "Atributul {1} din clasa {2} nu permite mai multe valori.";
var class_missing_inmodel = "{0} pentru clasa {1} lipse\u015fte \u00een model."
var attributecalculate_missing_indata = "Nu este permis\u0103 existen\u0163a atributului calculat {0} \u00een date.";
var unable_create_object = "Nu poate fi creat un eobject pentru proprietatea {0} f\u0103r\u0103 model.";
var invalid_property = "Proprietate nevalid\u0103 {0}";
var invalid_expression = "Expresie nevalid\u0103: {0}.{1}.";
var property_cant_change = "Proprietatea {0} este un atribut calculat sau un atribut numai-citire ce nu poate fi modificat."
var root_member_name_missing_error = "Lipse\u015fte numele de membru r\u0103d\u0103cin\u0103 pentru traversarea grafului";
var ecore_namespace_missing_error = "Lipse\u015fte numele de spa\u0163iu ecore pentru generarea un diffgram";
var ereference_list_as_key_error ="Referin\u0163a {0} pentru clasa {1} are cardinalitatea mai mare ca 1 \u015fi nu poate fi folosit\u0103 ca parte a unei chei.";
var multivalue_attr_as_key_error ="Atributul {0} pentru clasa {1} are cardinalitatea mai mare ca 1 \u015fi nu poate fi folosit\u0103 ca parte a unei chei.";


//ecreator.js
var unable_create_reference_nomodel = "Nu pot fi ad\u0103ugate ereference-uri f\u0103r\u0103 model.";
var unable_create_reference_noreference = "Nu pot fi ad\u0103ugate ereference-uri f\u0103r\u0103 informa\u0163i de referin\u0163\u0103.";
var add_attribute_2nullclass = "Se \u00eencearc\u0103 ad\u0103ugarea de Atribute la o clas\u0103 null.";
var no_attribute_supply = "Se \u00eencearc\u0103 ad\u0103ugarea de Atribute la eclass '{0}', dau nu a fost furnizat niciun atribut.";
var add_reference_2nullclass = "Se \u00eencearc\u0103 ad\u0103ugarea de ereference-uri la o clas\u0103 null.";
var mismatch_reference_length = "eclass '{0}' define\u015fte {1} referin\u0163e, dau numai {2} au fost transmise.";


//datagridcontrol.js
var error_datagrid_action = "Eroare la ac\u0163iunea datagrid {0}: {1}";
var label_delete = "\u015etergere";
var label_add_newrow = "Ad\u0103ugare r\u00e2nd nou...";
var label_previous = "<";
var label_next = ">";
var label_accept = "Acceptare";
var label_cancel = "Anulare";
var label_symbol = "simbol";
var action_datagrid_addrow = "ad\u0103ugare r\u00e2nd";
var action_datagrid_removerow = "\u00eenl\u0103turare r\u00e2nd";
var action_datagrid_buildrow = "construire r\u00e2nd";
var selectColName = "Selectare";
var odcDGImgPrevious = "face\u0163i clic pentru a merge la pagina anterioar\u0103";
var odcDGImgFirst = "face\u0163i clic pentru a merge la prima pagin\u0103";
var odcDGImgNext = "face\u0163i clic pentru a merge la pagina urm\u0103toare";
var odcDGImgLast = "face\u0163i clic pentru a merge la ultima pagin\u0103";
var odcDGImgGo = "face\u0163i clic pentru a merge la pagina pe care o specifica\u0163i";
var odcDGSkipToMainContent = "salt la con\u0163inutul principal";
var odcDGAscending = "sort cresc\u0103toare";
var odcDGDescending = "sortare descresc\u0103toare";
var odcDGNavigationPage = " Pagina {0} din {1} ";
var odcDGNavigationJump = " Salt la pagina:  ";
var invalid_filter_expression = "Expresia pe care a\u0163i specificat-o ,{0}, nu este valid\u0103; mesajul de eroare este {1}";
var odcdgindexhead = "R\u00e2ndul #";
var odcDGSelection = "Selec\u0163ie";
var odcDGImgSelectAll = "Selectare toate";
var odcDGImgUnSelectAll = "Deselectare toate";
var odcDGImgAddRow = "Ad\u0103ugare r\u00e2nd nou";
var odcDGImgDelRow = "\u015etergere r\u00e2nd";
var odcDGImgAcceptRow = "Acceptare";
var odcDGImgCancelRow = "Anulare";


var action_obfcontrolrender_errormsg = "Acest control nu este legat la niciun model de date de pe partea clientului \nsau modelul de date de pe partea clientului este null.";


//currency.js
var add_mismatch_currencycode = "Excep\u0163ie: adunare sume \u00een monede diferite. Primul cod de moned\u0103: {0} este diferit de al doilea cod de moned\u0103: {1}";
var subtract_mismatch_currencycode = "Excep\u0163ie: sc\u0103dere sume \u00een monede diferite. Primul cod de moned\u0103: {0} este diferit de al doilea cod de moned\u0103: {1}";

//NLSService.js
var invalid_date_format = "Nu sunt disponibile informa\u0163ii privind formatul datei.";
var invalid_date = "Data {0} nu este valid\u0103 \u00een formatul pe care l-a\u0163i ales: {1}";
var invalid_time_format = "Nu sunt disponibile informa\u0163ii privind formatul orei.";
var invalid_time = "Ora {0} nu este valid\u0103 \u00een formatul pe care l-a\u0163i ales: {1}";

//tabbedpanelcontrol.js
var label_tab_previous = "< \u00cenapoi";
var label_tab_next = "Urm\u0103tor >";
var label_tab_cancel = "Anulare";
var label_tab_finish = "Sf\u00e2r\u015fit";

//detectBrowser.js
var browser_not_support = "Browser-ul pe care \u00eel folosi\u0163i, {0}, nu este suportat \u00een aceast\u0103 aplica\u0163ie.";

//treeControl.js
var odcTreeimgExpand = "Face\u0163i clic pentru a expanda";
var odcTreeimgCollapse = "Face\u0163i clic pentru a restr\u00e2nge";
var odcTreeimgFolderOpen = "Folder deschis";
var odcTreeimgFolderNormal = "Folder \u00eenchis";
var odcTreeimgLeaf = "Folder";
var odcTreeNoChildErr = "Acest nod nu are disponibil niciun copil";
var odcTreeimgTerminal = "Nod frunz\u0103";

//chart draw variables
var chartdraw_lblPie = "Circular\u0103";
var chartdraw_lblBar = "Cu bare";
var chartdraw_lblLine = "Cu linii";
var chartdraw_tooltipShare = "Partajare";
var chartdraw_tooltipSeries = "Serie";
var chartdraw_tooltipLabel = "Etichet\u0103";
var chartdraw_tooltipValue = "Valoare";
var chartdraw_msgPieChartError = "Diagrama circular\u0103 nu poate fi desenat\u0103.";
var chartdraw_lblShowAll = "Afi\u015fare toate seriile";
var chartdraw_lblChartType = "Tip diagram\u0103";
var chartdraw_lblSeries = "Serie";
var no_data_series = "Nu a fost specificat\u0103 nicio serie de date. V\u0103 rug\u0103m s\u0103 ad\u0103uga\u0163i cel pu\u0163in o serie de date \u00een grafic.";
var no_data_atttribute = "Nu a fost specificat niciun nume de atribut de date pentru seria - {0}. \nV\u0103 rug\u0103m s\u0103 selecta\u0163i un atribut de date valid pentru aceast\u0103 serie.";
var no_label_attribute = "Nu a fost specificat niciun atribut de etichet\u0103. \nV\u0103 rug\u0103m s\u0103 selecta\u0163i un atribut de etichet\u0103 valid.";
var no_group_operation_specified= "Nu a fost specificat nicio opera\u0163ie de grup pentru serie: \n{0}.";
var invalid_group_operation = "Opera\u0163ie de grup nevalid\u0103 - {1} - specificat\u0103 pentru seria - {0}. \nOpera\u0163iile de grup permise sunt - SUM, AVG, COUNT, MAX, MIN, FIRST, LAST.";
var invalid_label_attribute = "Atribut de etichet\u0103 nevalid. \nV\u0103 rug\u0103m s\u0103 selecta\u0163i un atribut de etichet\u0103 valid.";
var invalid_data_atttribute = "A fost specificat un nume de atribut de date nevalid pentru seria - {0}. \nV\u0103 rug\u0103m s\u0103 selecta\u0163i un atribut de date valid pentru aceast\u0103 serie.";
var invalid_series_attribute_data_type = "A fost specificat un tip de date nevalid pentru numele de atribut din seria - {0}. \nGraficul poate fi desenat numai dac\u0103 valorile de atribut sunt numere sau date calendaristice.";
var null_data_value = "Seria - {0} con\u0163ine valori null. \nGraficul poate fi desenat numai dac\u0103 valorile de atribut nu con\u0163in nicio valoare null.";
var thousands_str = "mii";
var thousands10_str = "zeci de mii";
var thousands100_str = "sute de mii";
var millions_str = "milioane";
var millions10_str = "zeci de milioane";
var millions100_str = "sute de milioane";
var billions_str = "miliarde";
var billions10_str = "zeci de miliarde";
var billions100_str = "sute de miliarde";

/***** PLEASE DO NOT TRANSLATE THIS -- START *****************/
var Scales = new Array();
Scales = [[100000000000.0, billions100_str] , [10000000000.0, billions10_str] , [1000000000.0, billions_str] , [100000000.0, millions100_str] , [10000000.0, millions10_str],  [1000000.0, millions_str],  [100000.0, thousands100_str] , [10000.0, thousands10_str] , [1000.0, thousands_str] ];
/***** PLEASE DO NOT TRANSLATE THIS -- END ********************/



//mask error variable
var mask_not_matched = "Lungimea/con\u0163inutul \u015firului nu se potrive\u015fte cu masca aplicat\u0103 lui";

//webservice
var error_mapping_output = "Expresia de mapare pe care a\u0163i specificat-o pentru parametrul de ie\u015fire nu este valid\u0103";
var no_flash_component = "Nu poate fi g\u0103sit\u0103 aplica\u0163ia flash player necesar\u0103";
var error_mapping_input = "Expresia de mapare pe care a\u0163i specificat-o pentru parametrul de intrare nu este valid\u0103";
var error_accessing_flash = "Nu poate fi g\u0103sit\u0103 aplica\u0163ia flash player necesar\u0103";

//progressbar
var start_load_model = "\u00cencepere \u00eenc\u0103rcare modelul de date {0}";
var end_load_model = "Terminare \u00eenc\u0103rcare modelul de date {0}";
var start_load_instance = "\u00cencepere \u00eenc\u0103rcare date instan\u0163\u0103 pentru modelul {0}";
var end_load_instance = "Terminare \u00eenc\u0103rcare date instan\u0163\u0103 pentru modelul {0}";
var start_render_control = "\u00cencepere randare controlul {0}";
var end_render_control = "Terminare randare controlul {0}";
var status_string =  "Stare: ";
var progressbar_header = "\u00cenc\u0103rcare pagin\u0103";
var tabbed_panel = "Panou cu fi\u015fe";
var datagrid = "Gril\u0103 de date";
var webservice = "Serviciu Web";
var treeview = "Vizualizare arbore";
var graphdraw = "Desenare grafic";

